## com.sun.jersey.server.wadl.generators.resourcedoc.model
Class ResourceDocType

    java.lang.Object
      com.sun.jersey.server.wadl.generators.resourcedoc.model.ResourceDocType

    public class ResourceDocType

extends java.lang.Object

The documentation type for resources.
Created on: Jun 11, 2008

Version:
  $Id$
Author:
  Martin Grotzke

Field Summary
`protected java.util.List<ClassDocType>` | `classDoc`

Constructor Summary
`ResourceDocType()`

Method Summary
`java.util.List<ClassDocType>` | `getDocs()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### classDoc

    protected java.util.List<ClassDocType> classDoc

Constructor Detail

### ResourceDocType

    public ResourceDocType()

Method Detail

### getDocs

    public java.util.List<ClassDocType> getDocs()

Copyright © 2017 Oracle Corporation. All Rights Reserved.